.inner-page-banner{
clear: both;
height:400px;
position: relative;
background-position:center top;
background-repeat:no-repeat;
color:#ffffff;
}

.page-top{float:left;width:750px;text-shadow: 1px 1px 5px #222222;-webkit-text-shadow: 1px 1px 5px #222222;-moz-text-shadow: 1px 1px 5px #222222;}
.page-top h1{font-size: 40px;line-height:44px;font-weight: lighter;}
.page-top h3{font-size: 22px;font-weight: lighter;line-height:26px;}


.breadcrumbs{float:left;width:100%;margin-top: 200px;}
.breadcrumbs li{float:left;font-size:12px;}
.breadcrumbs li a{color:#ffffff;text-decoration:none;}
.breadcrumbs li a:hover{text-decoration:underline;}
.breadcrumbs span{float:left;margin-right:5px;margin-left:5px;font-size:12px;}

.banner-page{
clear: both;
height: 800px;
position: relative;
background-position:center top;
background-repeat:no-repeat;
}

.banner-page-text{
color: #3992ec;
height: auto;
margin-left: 24%;
margin-right: 10%;
position: absolute;
text-align: left;
top:330px;
width: 80%;
z-index: 1;
}

.banner-page-text-black{color: #000000 !important;}

.banner-page-text h2{font-weight:lighter;font-size:62px;line-height:62px;}
.banner-page-text h3{font-weight:lighter;font-size:32px;line-height:34px;}

.banner-brand{
height:128px;
width:500px;
float:left;
position:absolute;
bottom:120px;
}

.brand-logo{
float:left;
width:250px;
height:128px;
}

.brand-website{
float:left;
width:125px;
height:64px;
line-height:64px;
background-color:#928f8f;
text-align:center;
}

.brand-website a{
font-size:12px;
color:#ffffff;
text-decoration:none;
display:block;
}

.brand-website a:hover{text-decoration:underline;}


.brand-facebook{
float:left;
width:125px;
height:64px;
line-height:64px;
background-color:#345496;
text-align:center;
}

.brand-facebook a{
font-size:12px;
color:#ffffff;
text-decoration:none;
display:block;
}

.brand-facebook a img{position: relative;right: 2px;top: 2px;}

.brand-facebook a:hover{text-decoration:underline;}

.brand-twitter{
float:left;
width:125px;
height:64px;
line-height:64px;
background-color:#31c1fb;
text-align:center;
}

.brand-twitter a{
font-size:12px;
color:#ffffff;
text-decoration:none;
display:block;
}

.brand-twitter a:hover{text-decoration:underline;}
.brand-twitter a img{position: relative;right: 2px;top: 2px;}

.brand-instagram{
float:left;
width:125px;
height:64px;
line-height:64px;
background-color:#517fa4;
text-align:center;
}

.brand-instagram a{
font-size:12px;
color:#ffffff;
text-decoration:none;
display:block;
}

.brand-instagram a:hover{text-decoration:underline;}
.brand-instagram a img{position: relative;right: 2px;top: 2px;}

.banner-product{float:right;position: relative;top:290px;}



.inner-pages{
float:right;
margin-bottom:30px;
}

.inner-pages-left{
text-align:left;
width:720px;
padding-left:30px;
margin-bottom:30px;
}


.inner-pages table{margin-right:auto;margin-left:auto;margin-top:0;margin-bottom:0;width:100%;font-size:16px;}
.inner-pages table tr{}
.inner-pages table td{
border-bottom: 1px solid #d1d1d1;
float: left;
margin-right: 5%;
padding-top:1%;
padding-right:1%;
padding-bottom:1%;
padding-left:1%;
width: 43%;
}

.inner-pages h2{font-size:24px;font-weight:lighter;line-height:26px;margin-bottom:20px;margin-top:0px;}
.inner-pages h2 span{font-weight:bold;}

.inner-pages h3{font-size:20px;font-weight:lighter;line-height:22px;margin-bottom:20px;margin-top:0px;}
.inner-pages h3 span{font-weight:bold;}

.inner-pages p{font-size:16px;line-height:21px;margin-bottom:27px;}
.inner-pages ul{margin-bottom:30px;}
.inner-pages ul li{list-style:disc outside none;margin-left:15px;}


.inner-pages .pages-product{
width:1000px;
text-align:center;
margin-bottom:30px;
padding-bottom: 20px;
padding-top: 20px;
background-color: #ffffff;
}

.inner-pages .pages-product h2{font-size:24px;font-weight:lighter;line-height:26px;margin-bottom:22px;}
.inner-pages .pages-product h2 span{font-weight:bold;}

.inner-pages .product-picture{
width:1000px;
}


.product-description{
float:left;
width:1000px;
background-color:#000000;
}

.product-description-under{
margin-bottom:30px;
}

.product-description img{
float:left;
width:500px;
height:266px;
margin-top:20px;
}

.product-description .text{
float:left;
width:420px;
height:306px;
background-color:#000000;
color:#ffffff;
padding-left:40px;
padding-right:40px;
text-align:left;
}

.product-description .text-left{

}

.product-description .text h2{
font-size:26px;
font-weight:lighter;
line-height:32px;
margin-bottom:0px;
margin-top:20px;
}

.product-description .text ul{float:left;margin-top:32px;}
.product-description .text ul li{font-size:14px;}



.page-image-list{position: relative;display:table;width:1000px;height:300px;margin-bottom:30px;background-color:#ffffff;}
.page-images{float:left;width:500px;margin-top:30px;}
.page-text{font-size:14px;line-height: 18px;width:480px;text-align:left;display:table-cell;vertical-align:middle;}
.page-text p{font-size:14px;margin-bottom:10px;}
.page-text h3{font-size: 26px;font-weight: lighter;line-height: 28px;}
.page-text h4{font-size:20px;font-weight: lighter;line-height:24px;margin-bottom:20px;}
.page-text-right{padding-left:20px;padding-right:20px;}
.page-text-left{padding-left:20px;padding-right:20px;}

.page-list-full{text-align:left;margin-top: 20px;}
.page-list-full p{font-size: 14px; line-height: 18px;}


/*** Video ***/
.video-frame{position:relative;float:left;margin-bottom: 20px;}

.video-hover{
width:350px;
height:201px;
position:absolute;
top:0;
left:0;
background-image:url(../images/video/video-hover.png);
background-repeat:no-repeat;
background-position:0 0;
display:none;
}
.video-frame:hover .video-hover{
display:block !important;
}

.video-name{
width:330px;
height:50px;
line-height:50px;
background-color:#000000;
color:ffffff;
padding-left:10px;
padding-right:10px;
font-size:14px;
}

.frame-left{margin-right:20px;}

/*** Logolar ***/
.logo-frame{float:left;margin-bottom:25px;height:293px;width: 347px;}
.logo-frame a{display:block;height:293px;width: 347px;
border-top:3px solid #e1e1e1;
border-right:3px solid #e1e1e1;
border-bottom:3px solid #e1e1e1;
border-left:3px solid #e1e1e1;
}
.logo-frame a:hover{
border-top:3px solid #333333;
border-right:3px solid #333333;
border-bottom:3px solid #333333;
border-left:3px solid #333333;
}
.logo-frame img{float:left;}
.logo-frame span{float:left;color:#000000;text-align: center;width: 100%;height:37px;background-color:#e1e1e1;height:60px;line-height: 60px;}
.logo-left {margin-right:25px;}

/*** Haberler ***/
.news-list{
padding-bottom:20px;
border-bottom:1px solid #d1d1d1;
height: auto;
margin-bottom: 20px;
overflow: hidden;
}
.news-list-picture{
float:left;
width:211px;
height:166px;
margin-right:20px;
}

.news-list-picture img{width:100%;}

.news-list-content{
float:left;
width:489px;
text-align:left;
position: relative;
height: 166px;
}

.news-list-content a{
color:#000000;
text-decoration:none;
}

.news-list-content a:hover{
text-decoration:underline;
}


.news-list-content h3{
font-size:18px;
margin-bottom:20px;
}

.news-list-content p{
font-size:16px;
}

.more-news{
position:absolute;
bottom:0;
right:0;
}

.more-news a{
font-size:12px;
background-image: url("../images/footertop/arrow.png");
background-position: right 65%;
background-repeat: no-repeat;
padding-right:7px;
color:#000000;
text-decoration:none;
}

.more-news a:hover{text-decoration:underline;}

.newspaper{
position:absolute;
bottom:0;
left:0;
font-size:14px;
}

.newspaper span{
font-size:12px;
}

.news-detail{
text-align:left;
}

.news-detail h1{
margin-bottom:40px;
font-size: 22px;
}

.news-detail h1 .news-detail-newspaper{
float:right;
position:relative;
font-weight:lighter;
font-size:16px;
}

.news-detail-picture{
float:left;
width:355px;
height:279px;
margin-bottom:20px;
margin-right:20px;
}

.news-detail-picture img{
width:100%;
}

.news-detail-content{

}

.news-detail-content h2{
font-size: 20px;
}

/*** İletişim ***/
.contact-information{
float:left;
width:480px;
height:auto;
margin-right:20px;
text-align:left;
}

.contact-information p{
float:left;
margin-bottom:10px;
clear: both;
font-size: 14px;
}

.contact-information span{
float:left;
}

.contact-information .bold{
float:left;
font-weight:bold;
width:65px;
}

.contact-information span a{
color:#000000;
text-decoration:none;
}

.contact-information span a:hover{text-decoration:underline;}

.map{
float:left;
width:480px;
height:480px;
margin-bottom:20px;
}




/*** Accord ***/

.AccordArea{text-align:left;margin-top:40px;margin-bottom:40px;}
.AccorArea h3{
color: #245496;
cursor: pointer;
display: block;
font-size: 14px;
font-weight: bold;
height: 47px;
line-height: 47px;
margin-top: 4px;
padding-left: 42px;
width: 100%;
background-color:#d1d1d1;
background-image:url(../images/down.png);
background-position:985px center;
background-repeat: no-repeat;
}

.AccordArea .accordion div{
border-bottom: 1px solid #dee8ea;
border-left: 1px solid #dee8ea;
border-right: 1px solid #dee8ea;
padding-top: 25px;
}

.accordion-picture {
    float: left;
    height: 229px;
    margin-bottom: 40px;
    margin-right: 40px;
    width: 218px;
}

/*** Form ***/
form{width:100%;margin-top:20px;margin-bottom:40px;height:auto;overflow:hidden;}

input{
float:left;
width:350px;
height:50px;
background-color:#ffffff;
border-top:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
margin-bottom:20px;
padding-left:20px;
font-size:14px;
font-weight:lighter;
}
.input-left{margin-right:20px;}


textarea{
float:left;
width:720px;
height:150px;
margin-bottom:20px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
}

.send-button{
float:right;
width:auto;
height:50px;
line-height:50px;
background-color:#222222;
color:#ffffff;
}
.send-button:hover{background-color:#666666;}

.send-button input{
width:auto;
padding:0;
background:none;
color:#ffffff;
border:none;
height: 50px;
padding-left:40px;
padding-right:40px;
}

.selection{
background-image: url("../images/selection.jpg");
background-position: right 0;
background-repeat: no-repeat;
float: left;
height: 50px;
margin-bottom: 20px;
position: relative;
width:348px;
background-color:#ffffff;
border-top:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
}

.section-left{margin-right:20px;}

.selection span {
color: #000000;
font-size: 14px;
height: 50px;
left: 0;
line-height: 50px;
padding-left: 20px;
position: absolute;
width:348px;
text-align:left;
}

.selection select {
cursor: pointer;
float: left;
height:50px;
width:348px;
}

.selection option{
padding-left: 20px;
border:none;
}


.uploadbtn{
background-image: url("../images/fileupload.jpg");
background-position:right center;
background-repeat:no-repeat;
float: left;
height: 50px;
overflow: hidden;
position: relative;
width: 348px;
border-top:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
margin-bottom:20px;
background-color:#ffffff;
}

.uploadbtn span {
color: #000000;
display: block;
height: 50px;
left: 0;
line-height: 50px;
overflow: hidden;
padding-top:0;
padding-bottom:0;
padding-left:20px;
padding-right:20px;
position: absolute;
top: 0;
width: 308px;
text-align:left;
}

.uploadbtn input {
height: 50px;
opacity: 0;
padding: 0;
width: 353px;
}

.sidebar{
float: left;
height: auto;
margin-top: -96px;
position: relative;
width: 250px;
z-index: 99;
margin-bottom:30px;
}

.sidebar ul{
float:left;
width:100%;
}
.sidebar ul li{
float:left;
width:100%;
border-bottom:1px solid #02070d;
line-height:55px;
height:55px;
}

.sidebar ul li a{
height:55px;
padding-left:23px;
color:#02070d;
font-size:16px;
font-weight:lighter;
display:block;
}

.sidebar ul li a:hover{
font-weight:normal;
}

.active-li a{
font-weight:normal !important;
background-image:url("../images/footertop/arrow.png");
background-repeat:no-repeat;
background-position:95% center;
}

.sidebar-baslik{
clear:both;
float:left;
width:227px;
height:66px;
font-size:22px;
font-weight:lighter;
color:#ffffff;
background-color:#02070d;
line-height:66px;
padding-left:23px;
}

.ui-accordion-header
{
	height: 50px;
	line-height:50px !important;
	font-size: 16px !important;
	color: #ffffff;
	cursor: pointer;
	line-height: 50px;
	text-indent: 20px;
	outline: none;
	background-color:#000000;
	background-image: url("../images/down.png");
	background-repeat: no-repeat;
	background-position: 680px center;
	margin-bottom: 1px !important;
}

.ui-accordion-header:hover{background-color: #444444;}
.ui-accordion-header-active{background-image: url("../images/up.png");}
.ui-accordion-content{background-color:#f7f7f7;padding:20px;font-size:13px;color:#000;}
.ui-accordion-content h3 {margin-top:0;}